Subject: Re: bug#61699: 28.2; Menu Icon / Window Height interaction

From: Eli Zaretskii <[email-masked]>
Date: Wed, 22 Feb 2023 22:21:17 +0200

> Cc: [email-masked]
> Date: Wed, 22 Feb 2023 11:25:31 -0800
> From: D Huff <[email-masked]>
> 
> Yes, you are right, the tool bar.
> 
>      I don't know if these icons came with emacs, but I would guess not.
>      I am on a KDE Fedora system.
>      Where do I look in the installation to see how it connects to GTK for its icons?

I'm not really familiar with GTK setups, sorry.

Could someone who uses a GTK build please tell Don how to find out
which icons get used in this case?